/*remote*/
#remote{
display: none;
}
#remote .header{
padding-top: 35px;
}
#remote .data .left{
width: 48%;
}
#remote .data .right{
width: 52%;
}
#remote .info .title{
text-align: center;
}
#remote .header .headerText1{
background-color: #1E3160;
font-size: 140%;
}
#remote{
width: 100%;
position: relative;
font-family: arial,sans-s;
}
#remote .infoText1 {
margin-top: 50px !important;
margin-bottom: 5px !important;
}
#remote .infoText1 p{
font-weight: bold;
margin-bottom: 20px !important;
}
#remote .info .info_image{
margin-top: -30px;
}
/* data construction */
#remote .construction{
width: 100%;
}
#remote .construction .col1{
width: 30%;
float: left;
}
#remote .construction .col2{
width: 60%;
float: left;
}
/* data construction2 */
#remote .construction2{
width: 100%;
}
#remote .construction2 .col1{
width: 30%;
float: left;
}
#remote .construction2 .col2{
width: 60%;
float: left;
}
/* data lc dipsplay */
#remote .lcdisplay{
width: 100%;
}
#remote .lcdisplay .col1{
width: 22%;
float: left;
}
#remote .lcdisplay .col2{
width: 24%;
float: left;
}
#remote .lcdisplay .col3{
width: 25%;
float: left;
}
#remote .lcdisplay .col4{
width: 29%;
float: left;
}
/* data technical */
#remote .technical{
width: 100%;
}
#remote .technical .col1{
width: 25%;
float: left;
}
#remote .technical .col2{
width: 23%;
float: left;
}
#remote .technical .col3{
width: 37%;
float: left;
}
/* data technical2 */
#remote .technical2{
width: 100%;
}
#remote .technical2 .col1{
width: 25%;
float: left;
}
#remote .technical2 .col2{
width: 72%;
float: left;
}
/* data service */
#remote .service{
width: 100%;
}
#remote .service .col1{
width: 30%;
float: left;
}
#remote .service .col2{
width: 60%;
float: left;
}
/* footer */
#remote .footer{
margin-top: 300px;
}
.hide{
display: none;
}
